Bug 122930 - Typo on page 40
Summary: Typo on page 40
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-10 15:40 UTC by Joyce McKay
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-17 22:28:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joyce McKay 2004-05-10 15:40:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
X-CD-Roast first scans your device busses and find your CDR(W) drive.
find in the above sentence should be finds

Version-Release number of selected component (if applicable):
PDF

How reproducible:
Always

Steps to Reproduce:
1. Read the pdf
2.
3.
    

Additional info:

Comment 1 Joyce McKay 2004-05-10 16:15:02 UTC
Page 40 within pdf, page 28 in doc, section 4.3.2. Using X-CD-Roast

Comment 2 John Ha 2004-05-17 22:28:06 UTC
Thank you for finding and reporting this typo in the "Diskettes and
CD-ROMs" chapter of the Red Hat Linux 9 Getting Started Guide. We
appreciate your feedback and hope that you will continue to assist us
in improving Red Hat documentation for any supported products that you
may use.

Sincerely,
The Red Hat Documentation Team


Note You need to log in before you can comment on or make changes to this bug.